Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 229210

Summary: Firefox crash in gmail
Product: [Fedora] Fedora Reporter: Igor Guerrero Fonseca <igfgt1>
Component: firefoxAssignee: Gecko Maintainer <gecko-bugs-nobody>
Status: CLOSED WONTFIX QA Contact:
Severity: urgent Docs Contact:
Priority: medium    
Version: 6CC: mcepl, stransky, wtogami
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-09-11 12:03:54 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Igor Guerrero Fonseca 2007-02-19 16:14:07 UTC
Description of problem:
Firefox crash in gmail and others ajax webapps

Version: Mozilla Firefox 1.5.0.9, Copyright (c) 1998 - 2006 mozilla.org

How reproducible:
Well when I am trying to log into gmail it crash after de loading screen.

Steps to Reproduce:
1.go to mail.google.com
2.enter your user and passwd
3.and wait for the crash in the "loading" screen
  
Actual results:
It closes

Expected results:
Continue running and let me see my mail :(

Additional info:
This is the debug info that I get when I run it with "firefox -debug":
INTERNAL ERROR on Browser End: Could not get the plugin manager
System error?:: Conseguido

Comment 1 Martin Stransky 2007-04-12 13:47:58 UTC
Looks like a problem with some plug-in. Can you please try to update your
firefox? (to 1.5.0.10, from fc6 updates).

please try to get a backtrace when it crashes:

- install a firefox-debuginfo package
- install gdb
- run affected application from gdb:
        - open a terminal and run "firefox -g"
        - in gdb, type "run" and enter
        - after a crash, type "bt", enter and attach the backtrace here

Comment 2 Matěj Cepl 2007-08-02 12:49:22 UTC
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

Comment 3 Igor Guerrero Fonseca 2007-08-02 12:55:45 UTC
Sorry, Now I'm a Ubuntu fan.

Because, well 2 months to answer my bug?, you have to make a big improvement in
your community because its not working as I suspected to work.

Anyway thanks for all, I know that without redhat Linux will not be so cool.

Comment 4 Martin Stransky 2007-09-11 12:03:54 UTC
Bugzilla is not a community tool or discussion forum. It's just a bug tracking
system.... Anyway, closing as WONTFIX for now.